html,body
		{
		height:100%;
		width:100%;
		bottom:0;
		text-align:center;
		min-height: 100%;
		font-family: Verdana, Tahoma, Geneva, sans-serif;
		font-size:14px;
		line-height: 1.8;
		color:#000;
		text-rendering: optimizeLegibility;/* kerning, primarily */
		}
html
		{
		padding:0;
		margin:0;
		overflow-y : scroll;
		min-height: 100%;
		background-color:#000;
		}
body
		{
		height: auto !important;
		padding: 0;
		margin: 0;
		background-color:#000;
		}
img
		{
		border:0 none;
		}
p,td,ul,li,ol
		{
		font-family: Verdana, Tahoma, Geneva, sans-serif;
		font-size:14px;
		line-height: 1.2;
		color:#000;
		text-rendering: optimizeLegibility;/* kerning, primarily */
		text-align:left;
		margin-top:0px;
		}
td
		{
		vertical-align:top;
		}
a
		{
		color: #ca0b10;
		text-decoration: none;
		}
a:link
		{
		color: #ca0b10;
		text-decoration: none;
		}

a:visited
		{
		color: #ca0b10;
		text-decoration: none;
		}

a:hover
		{
		color: #ca0b10;
		text-decoration:underline;
		}

a:active
		{
		color: #ca0b10;
		text-decoration: none;
		}

a.nontext /* used to override default properties of 'a' tag */
		{
		color: black;
		text-decoration: none;
		font-style: normal;
		font-weight: normal;
		}

#maincontent_outer
		{
		position:relative;
		z-index:5000;
		width:900px;
		text-align:center;
		margin:0 auto;
		}

#maincontent
		{
		width:810px;
		position:relative;
		text-align:left;
		background-color:#d1d2d4;
		border-radius:10px;
		padding:10px 20px 10px 20px;
		text-align:left;
		margin:0 auto;
		min-height:200px;
		margin-bottom:15px;
		}

#maincontent h1
		{
		font-size:24px;
		font-weight:normal;
		margin-top:0px;
		}

#maincontent h2
		{
		font-size:18px;
		color:#a32929;
		}

#maincontent p
		{
		margin-top:0px;
		}

#page_outer
		{
		margin:0 auto;
		text-align:center;
		}

/**************
   GOOGLE MAP
**************/

#googleMap_outer
		{
		position:relative;
		float:right;
		padding-left:50px;
		padding-top:60px;
		width:340px;
		height:300px;
		}

#googleMap_inner
		{
		position:absolute;
		right:5px;
		}

/************
    LOGO
************/

#logo_container
		{
		position:relative;
		}

#logo_outer
		{
		position:absolute;
		width:1020px;
		text-align:center;
		margin:0 auto;
		}

#logo_inner
		{
		position:relative;
		width:165px;
		text-align:center;
		margin:0 auto;
		padding-top:20px;
		left:-20px;
		}

#logo
		{
		position:relative;
		top:-70px;
		z-index:1000000;
		width:165px;
		padding:60px 20px 20px 20px;
		background-color:#000;
		border-radius:110px;
		}

/*************
   HEADER
*************/

#header
		{
		width:1020px;
		text-align:center;
		margin:0 auto;
		position:relative;
		height:120px;
		padding-top:10px;
		background-color:#000;
		}

/**************
  ICONS LEFT
**************/

#icons_container
		{
		position:relative;
		z-index:2000000000000;
		height:140px;
		width:900px;
		text-align:center;
		margin:0 auto;
		padding-top:10px;
		}
#icons_container img
		{
		width:100px;
		}
div.iconcell
		{
		position:relative;
		display: inline-block;
		width:100px;
		padding-left:35px;
		padding-right:35px;
		height:120px;
		}

div.navDot
		{
		position:relative;
		display: inline-block;
		width:15px;
		height:15px;
		}

#icons_container a
		{
		color:#000;
		}

/*************
   BOOKINGS
*************/

#siteForm_booking
		{
		padding-top:15px;
		}

/**************
 Spike Software
**************/

.SPIKErotate
	{
	color:#EAEAEA;
	font-family:arial,verdana;
	font-size:10px;
	left:902px;
	top:-88px;
	height:14px;
	width:130px;

	/* Safari */
	-webkit-transform: rotate(270deg);

	/* Firefox */
	-moz-transform: rotate(270deg);

	/* IE */
	-ms-transform: rotate(270deg);

	/* Opera */
	-o-transform: rotate(270deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	}
.SPIKErotate a
	{
	text-decoration:none;
	color:#EAEAEA;
	}

/********
   MENU
********/

#menu_container
		{
		position:relative;
		padding-top:20px;
		text-align:center;
		clear:both;
		/*background-image:url('/images/bg_menu.jpg');*/
		z-index:1000;
		height:28px;
		width:1020px;
		margin:0 auto;
		}
#menu_outer
		{

		}
#menu
		{
		font-weight:normal;
		color:#FFF;
		position:relative;
		top:-3px;
		}
#menu
		{
		position:relative;
		display:inline-block;
		padding-left:0px;
		white-space:nowrap;
		}
#menu li
		{
		color:#FFF;
		float: left;
		list-style: none;
		position: relative;
		white-space: nowrap;
		text-align: center;
		padding-left:14px;
		padding-right:14px;
		font-size:14px;
		padding-top:6px;
		padding-bottom:5px;
		}
#menu li a
		{
		color:#FFF;
		text-decoration: none;
		white-space: nowrap;
		}
#menu li a:hover
		{
		color:#e41b24;
		}
#menu li ul
		{
		padding: 3px;
		position: absolute;
		top:25px;
		visibility: hidden;
		background-color:rgba(69,142,53,0.5);
		text-align:left;
		white-space: nowrap;
		border-bottom-right-radius:3px;
		border-bottom-left-radius:3px;
		}
#menu li ul li
		{
		color:#FFF;
		float: none;
		text-align: left;
		padding:5px 16px 5px 16px;
		}
#menu li ul li a
		{
		color:#FFF;
		}
#menu li ul li a:hover
		{
		color:#e41b24;
		}

/**********
   MENUS
***********/

#menuIndex
		{
		width:840px;
		}

div.menuIndex_menuContainer_outer
		{
		position:relative;
		float:left;
		width:374px;
		height:160px;
		text-align:left;
		margin-right:40px;
		padding-bottom:20px;
		cursor:pointer;
		cursor:hand;
		}

div.menuIndex_menuContainer
		{
		position:absolute;
		z-index:3001;
		}

div.menuIndex_menuContainer_outer img
		{
		border-radius:10px;
		}

div.menuIndex_menuTitle
		{
		position:relative;
		top:110px;
		height:25px;
		width:374px;
		font-size:22px;
		color:#FFF;
		text-align:left;
		padding:10px 7px 10px 7px;
		overflow:hidden;
		}

div.menuIndex_menuTitleShading
		{
		position:absolute;
		z-index:3000;
		top:115px;
		height:45px;
		width:394px;
		background-color:#000;
		opacity:0.6;
		filter: alpha(opacity=60);
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;
		overflow:hidden;
		}

/***********
   VENUES
***********/

#venueSpaceIndex
		{
		width:840px;
		}

div.venueIndex_outer
		{
		position:relative;
		float:left;
		width:374px;
		height:230px;
		text-align:left;
		margin-right:40px;
		padding-bottom:20px;
		cursor:pointer;
		cursor:hand;
		}

div.venueIndex_container
		{
		position:absolute;
		z-index:3001;
		}

div.venueIndex_title
		{
		position:relative;
		top:110px;
		height:25px;
		width:374px;
		font-size:22px;
		color:#FFF;
		text-align:left;
		padding:10px 7px 10px 7px;
		overflow:hidden;
		}

div.venueIndex_venueTitleShading
		{
		position:absolute;
		z-index:3000;
		top:115px;
		height:45px;
		width:394px;
		background-color:#000;
		opacity:0.6;
		filter: alpha(opacity=60);
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;
		overflow:hidden;
		}

div.venueIndex_outer img
		{
		border-radius:10px;
		}

div.venueIndex_brief
		{
		position:absolute;
		top:160px;
		padding-top:13px;
		padding-bottom:5px;
		height:45px;
		overflow:hidden;
		z-index:3000;
		width:394px;
		}

div.venueIndex_btnViewRooms_outer
		{
		position:absolute;
		top:215px;
		padding-top:13px;
		padding-bottom:5px;
		height:45px;
		overflow:hidden;
		z-index:3000;
		width:394px;
		}

div.venueIndex_btnViewRooms
		{
		position:relative;
		background-color:#e51b24;
		border-radius:10px;
		padding-left:10px;
		padding-right:10px;
		color:#FFF;
		font-weight:normal;
		background-image:url('/images/bg_button.png');
		background-repeat:repeat-x;
		width:105px;
		text-align:center;
		}

div.venueDetail_floorPlan_outer
		{
		clear:both;
		}

div.venueDetail_floorPlan_inner
		{
		position:absolute;
		}

div.venueDetail_floorPlan_btnOuter
		{
		position:relative;
		top:-78px;
		left:670px;
		width:135px;
		text-align:right;
		cursor:pointer;
		cursor:hand;
		}

div.venueDetail_floorPlan_btn
		{
		position:relative;
		float:left;
		font-size:16px;
		font-weight:bold;
		line-height:20px;
		padding-top:10px;
		padding-right:5px;
		}

div.venueDetail_floorPlan_btnImage
		{
		position:relative;
		float:right;
		}

#venueSlider_container_outer
		{
		clear:both;
		height:550px;
		}

#venueSlider_container_inner
		{
		position:relative;
		height:538px;
		}

#venueSlider_prevSlide
		{
		position:absolute;
		top:240px;
		left:10px;
		z-index:100000;
		}
#venueSlider_prevSlide img
		{
		cursor:pointer;
		cursor:hand;
		}

#venueSlider_nextSlide
		{
		position:absolute;
		top:240px;
		right:10px;
		z-index:100000;
		}
#venueSlider_nextSlide img
		{
		cursor:pointer;
		cursor:hand;
		}

#venueSlider_prevSlide_container
		{
		position:relative;
		}

#venueSlider_nextSlide_container
		{
		position:relative;
		}

#venueSlider
		{
		position:absolute;
		}

#venueSpaceScroller_outer
		{
		clear:both;
		background-color:#6d6e71;
		border-radius:5px;
		padding:11px 10px 10px 10px;
		height:102px;
		}

#venueSpaceScroller
		{
		overflow:hidden;
		margin:0;
		padding:0;
		list-style:none;
		}

#venueSpaceScroller li
		{
		display:inline;
		}

/*********
  FOOTER
*********/

#footer_outer
		{
		clear:both;
		padding-bottom:3px;
		background:#000 url("/images/bg_footer_top.png") repeat-x center top;
		height:250px;
		}

#footer
		{
		color:#FFF;
		padding-top:20px;
		}

#footer p
		{
		color:#FFF;
		}

#footer a
		{
		color:#FFF;
		}

#footer_inner
		{
		text-align:center;
		margin:0 auto;
		padding-top:5px;
		width:800px;
		font-size:13px;
		clear:both;
		}

#socialMedia_container
		{
		margin-top:15px;
		}
#socialMedia_container div
		{
		display:inline;
		padding:5px;
		}

#socialMedia_container img
		{

		}

#siteby
		{
		position:relative;
		width:220px;
		text-align:center;
		margin:0 auto;
		font-size:8px;
		margin-top:10px;
		border-top:1pt solid #FFF;
		color:#7a6b70;
		}

#siteby a
		{
		color:#7a6b70;
		}

/***********
   BANNER
***********/

#banner_outer
		{
		text-align:center;
		margin:0 auto;
		margin-top:-70px;
		clear:both;
		padding-top:0px;
		margin-left:0 auto;
		margin-right:0 auto;
		}
#banner
		{
		background-color: #000 !important;
		text-align:center;
		margin:0 auto;
		}

#resConfirm {display:none;border:1pt solid #FF0000}


select
			{
			border:1pt solid #e51b24;
			font-family: Verdana, Tahoma, Geneva, sans-serif;
			color:#e51b24;
			font-size:11pt;
			border-radius:5px;
			padding:3px;
			}
input
			{
			border:1pt solid #e51b24;
			font-family: Verdana, Tahoma, Geneva, sans-serif;
			color:#e51b24;
			font-size:11pt;
			border-radius:5px;
			padding:3px;
			}
textarea
			{
			border:1pt solid #e51b24;
			font-family: Verdana, Tahoma, Geneva, sans-serif;
			color:#e51b24;
			font-size:11pt;
			border-radius:5px;
			padding:3px;
			}

td.formFieldTitle
			{
			text-align:right;padding-right:5px;padding-top:6px;
			}

/* Calendar PopUp Formatting Start */

/* the div that holds the date picker calendar */
.dpDiv
	{

	}
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	background-color: #E90302;
	border-radius:5px;
	background-image:url('/images/bg_calendar.png');
	background-repeat:repeat-x;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (1-31) */
.dpTD
	{
	background-color:#d1d2d4;
	color:#000;
	border-radius:2px;
	text-align:center;
	}

/* a table cell that holds a date number (blank) */
.dp_blank_TD
	{
	color:#000;
	border-radius:2px;
	text-align:center;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #28282a;
	color:#E90302;
	border-radius:2px;
	text-align:center;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #28282a;
	color:#E90302;
	border-radius:2px;
	text-align:center;
	cursor: pointer;
	cursor:hand;
	font-weight:normal;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	text-align:center;
	color:#28282a;
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
text-align:right;
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #28282a;
	border: 1px solid #28282a;
	color: #E90302;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color:#d1d2d4;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	background-color: #28282a;
	color:#E90302;
	border-radius:2px;
	text-align:center;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-size: 10px;
	color: #E90302;
	background: #28282a;
	border: none;
	font-weight: bold;
	padding: 1px 5px 1px 5px;
	cursor:pointer;
	cursor:hand;
	border-radius:2px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-size: 10px;
	color: #E90302;
	background-color: #28282a;
	font-weight: bold;
	border:none;
	cursor:pointer;
	cursor:hand;
	border-radius:2px;
	text-align:right;
	}


/* Calendar PopUp Formatting End */


div.whatson_article
	{
	clear:both;
	}

div.whatson_article a
	{

	}

h1.whatson_article_index_title
	{
	margin-top:-12px;
	margin-bottom:10px;
	color:#E90302;
	}

div.whatson_article_spiel_content
	{
	position:relative;
	float:right;
	text-align:left;
	width:380px;
	}

div.whatson_article_image
	{
	position:relative;
	float:left;
	width:415px;
	text-align:left;
	}

div.whatson_article_content_img_containter
	{
	position:relative;
	text-align:center;
	}


.christmasParty_wrap
{
	background: url('/images/library/christmasBg.png');
	background-size: cover;
    padding: 50px 0 20px 0;
	background-position: center center;
	    background-repeat: no-repeat;
}

.christmasParty_inner_wrap
{
	width: 50%;
	margin: 20px auto;
}

.christmasParty_pdfDownloadWrap
{
	display: flex;
	display: -webkit-flex;
    width: 80%;
    margin: 0 auto;
	justify-content: center;
    -webkit-justify-content: center;
}

.christmasParty_pdfDownloadWrap > a
{
	border-right: 1px solid #fff;
	width: 33%;
	padding: 25px 0;
}

.christmasParty_pdfDownloadWrap > a:last-child
{
	border-right: none !important;
}

.christmasParty_bookNowBtnWrap
{
	text-align: center;
}

.christmasParty_bookNowBtnWrap > a
{
	display: inline-flex;
	display: -webkit-inline-flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.christmasParty_bookNowBtnWrap > a:hover
{
	text-decoration: none;
}

.christmasParty_inner_wrap > div
{
	margin-bottom: 40px;
}

.christmasParty_contentWrap *
{
	color: #fff;
}